//using System.Collections.Generic;
//using System.Linq;
//using Newtonsoft.Json;
//using Newtonsoft.Json.Linq;
//using System.Diagnostics;
using StatisticsTransfer.tongji;

namespace StatisticsTransfer {

    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("统计信息从redis---execl文件........");
            FunDistribute();          
        }

        public static void FunDistribute()
        {
            Console.WriteLine("FunDistribute................");

            TargetStatistics.TargetValToExecl();
        }
    }

}


